<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Memory Game!</title>
  <link rel="stylesheet" href="style.css" />
</head>

<body>
  <!-- heading -->
  <div class="heading">
    <div class="title">
      <h1>Memory Game!</h1>
    </div>

    <div class="game">
      <div class="level">
        <label id='cardLabel' for="cards">Level </label>
        <select name="cardNumber" id="cardNumber">
          <option value="6">Easy</option>
          <option value="10">Hard</option>
          <option value="16">Expert</option>
        </select>
      </div>
      <button id='startButton' onclick="startgame()">Start Game</button>
      <button id="highScoresButton" onclick="showHighScores()">High Scores</button>
    </div>


  </div>

  <!-- high Scores -->
  <div class="highScores" id="highScoresDiv">
    <p>Easy: <span id="easyScore"></span> </p>
    <p>Hard: <span id="hardScore"></span></p>
    <p>Expert: <span id="expertScore"></span></p>
  </div>

  <!-- gameover, main -->

  <div class="main" id='cardContainer'>
    <p id='scoreBoard'></p>
    <div id="game"></div>
  </div>

  <!-- reload -->
  <button id="reset" onclick="exit()">Restart Game</button>
  <div id="exit">
    <p id="exitMsg">Are you sure?</p>
    <button id="yes" onclick="reloadPage()">Yes</button>
    <button id='no' onclick="hideExit()">No</button>
  </div>
  <img id="brainImg" src="./image/memory.png" alt="">
  <script src="script.js"></script>
</body>

</html>